---
url: http://sugarbeets.msu.edu/moonmoon/
name: Sugarbeet News
locale: en
items: 10
shuffle: 0
refresh: 240
cache: 10
nohtml: 0
postmaxlength: 0
categories:
cachedir: ./cache
debug: false
checkcerts: true
